<Loadout>
  <Items>
    <Item portName="charge_handle_a" itemName="HT_D_Int_Door_Override" />
    <Item portName="charge_handle_b" itemName="HT_D_Int_Door_Override" />
    <Item portName="control_panel_a" itemName="Ht_D_Int_Door_Ctrl_Panel_A" tag="Misc" />
    <Item portName="control_panel_b" itemName="DoorEmptyInteractionPanel_Template" tag="Misc" />
  </Items>
</Loadout>